
* {
margin : 0;
padding : 0;
/*
font-style : normal;
font-weight : normal;
*/
}


/* ヘッダー設定 2011/11/04 yo
--------------------------------*/

#header {
	height:58px;
	width:752px;
}
#head-image{
	float:left;
	width:222px;
	height:50px;
	text-indent: -9999px;
	background: url(image/top_logo.gif) no-repeat;
}

#head-image a{
	float:left;
	width:222px;
	height:50px;
	text-indent: -9999px;
	background: url(image/top_logo.gif) no-repeat;
}

#header ul{
	float:right;
	display:block;
	padding: 35px 2px 0px 0px;
	list-style-type: none;
}

#header li{
	float: left;
    margin-left: 20px;
    display: block;
}

#head-separater{
	clear:both;
	height:8px;
	width: 750px;
	text-indent: -9999px;
	background-color:#06C;
}

/*メインメニューの設定 2011/11/04 yo
-------------------------------------*/

#menubar {
    height: 25px;
    width: 752px;
    padding-bottom: 5px;
}
#menubar ul {
    display:block;
    width:752px;
    height:25px;
    list-style-type: none;
}
#menubar li {
    float: left;
    text-indent: -9999px;
    display: block;
    height: 25px;
}
#menubar li a {
    display: block;
    height: 25px;
}

/*
現在ページのaタグにクラスonmarkを指定すると、
オンマウス時の背景画像のままリンクを保持。
*/
#menu01{
    width: 150px;
    background: url(image/menubar.gif) no-repeat 0 -25px;
}
#menu01 a{
    width: 150px;
    background: url(image/menubar.gif) no-repeat;
}
#menu01 a:hover{
	background-position: 0 -25px;
}

#menu01 a.onmark{
    width: 150px;
    background: url(image/menubar.gif) no-repeat 0 -25px;
}


#menu02 {
    width: 76px;
    background: url(image/menubar.gif) no-repeat -150px -25px;
}
#menu02 a{
    width: 76px;
    background: url(image/menubar.gif) no-repeat -150px 0;
}
#menu02 a:hover{
	background-position: -150px -25px;
}

#menu02 a.onmark{
	width: 76px;
	background: url(image/menubar.gif) no-repeat -150px -25px;
}


#menu03 {
    width: 75px;
    background: url(image/menubar.gif) no-repeat -226px -25px;
}
#menu03 a{
    width: 75px;
    background: url(image/menubar.gif) no-repeat -226px 0;
}
#menu03 a:hover{
	background-position: -226px -25px;
}

#menu03 a.onmark{
    width: 75px;
    background: url(image/menubar.gif) no-repeat -226px -25px;
}


#menu04 {
    width: 86px;
    background: url(image/menubar.gif) no-repeat -301px -25px;
}
#menu04 a{
    width: 86px;
    background: url(image/menubar.gif) no-repeat -301px 0;
}
#menu04 a:hover{
	background-position: -301px -25px;
}

#menu04 a.onmark{
    width: 86px;
    background: url(image/menubar.gif) no-repeat -301px -25px;
}


#menu05 {
    width: 72px;
    background: url(image/menubar.gif) no-repeat -387px -25px;
}
#menu05 a{
    width: 72px;
    background: url(image/menubar.gif) no-repeat -387px 0;
}
#menu05 a:hover{
	background-position: -387px -25px;
}

#menu05 a.onmark{
    width: 72px;
    background: url(image/menubar.gif) no-repeat -387px -25px;
}


#menu06 {
    width: 108px;
    background: url(image/menubar.gif) no-repeat -459px -25px;
}
#menu06 a{
    width: 108px;
    background: url(image/menubar.gif) no-repeat -459px 0;
}
#menu06 a:hover{
	background-position: -459px -25px;
}

#menu06 a.onmark{
    width: 108px;
    background: url(image/menubar.gif) no-repeat -459px -25px;
}


#menu07 {
    width: 74px;
    background: url(image/menubar.gif) no-repeat -567px -25px;
}
#menu07 a{
    width: 74px;
    background: url(image/menubar.gif) no-repeat -567px 0;
}
#menu07 a:hover{
	background-position: -567px -25px;
}

#menu07 a.onmark{
    width: 74px;
    background: url(image/menubar.gif) no-repeat -567px -25px;
}


#menu08 {
    width: 109px;
    background: url(image/menubar.gif) no-repeat -641px -25px;
}
#menu08 a{
    width: 109px;
    background: url(image/menubar.gif) no-repeat -641px 0;
}
#menu08 a:hover{
	background-position: -641px -25px;
}

#menu08 a.onmark{
    width: 109px;
    background: url(image/menubar.gif) no-repeat -641px -25px;
}

/* ---- yo ----- */

/* Footer Link の設定 2011-12-19 yo */

#FT-Link{
	width: 750px;
	margin: 5px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	border-top: 3px solid #bbb;
	border-bottom: 3px solid #bbb;
}

#FT-Link ul{
	list-style-type:non;
	text-align:center;
	margin-bottom:8px;
	font-size:11px;
}

#FT-Link ul li{
	display:inline;
	border-left: 1px solid #999;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 5px 0px;
}

#FT-Link ul li.Last{
	border-right: 1px solid #999;
}

#FT-Link ul li a{color:#888;}

#FT-Link ul li a:visited{color:#888;}

#FT-Link ul li a:hover{
	color:#888;
	text-decoration:underline;
}

/*----- Footer Copyright 設定 -----*/
/*#footer p{
	width:750px;
	margin: 2px 0px 10px 0px;
	padding-top:2px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align:center;
	color:#555;
	font-size:12px;
	border-top:1px solid #aaa;
}*/

/* ----- タイムドメイン製品紹介記事 -----*/
#td-intro{
	width:750px;
	margin:15px 0px 0px 0px;
	padding: 5px 0px 15px 0px;
	border:1px solid #ccc;
	font-size:14px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#333;
}

#td-intro p{
	margin-top:10px;
	margin-left:0px;
	/* border:1px solid #000; */
}

#td-intro a{
	color:#333;
	font-weight: bold;
	text-decoration:non;
}

/* ------Timedomain 大学などの記事リスト-------- */
#kiji{
	width:630px;
	margin-top:20px;
}

#kiji ul{
	list-style-type:non;
	margin:3px 0px 0px 2px;
}
#kiji ul li{
	display:block;
	text-align:left;
	width:620px;
	padding: 5px 0px 0px 0px;
	border-bottom:1px solid #ddd;
}

#kiji ul li.top{
	border-top:1px solid #ddd;
}

#kiji ul li p.title{
	display:block;
	float:left;
	width:200px;
	font-size: 12px;
	text-align:left;
}

#kiji ul li p.description{
	display:block;
	width:410px;
	padding:0px 0px 3px 200px;
	font-size: 12px;
	text-align:left;
}

#kiji a{
	text-decoration:non;
	color:#555;
	font-weight:bold;
}

/* ----- 新着情報設定 -----*/
#New-info{
	text-align:left;
	width:630px;
	margin-top:15px;
}

#New-info img{
	margin-top:20px;
}

#New-info ul{
	list-style-type:non;
	margin:3px 0px 0px 2px;
}

#New-info ul li{
	display:block;
	text-align:left;
	width:620px;
	padding: 5px 0px 0px 0px;
	border-bottom:1px solid #ddd;
}

#New-info ul li p.date{
	display:block;
	float:left;
	width:60px;
	font-size: 12px;
	text-align:left;
}

#New-info ul li p.description{
	display:block;
	width:540px;
	padding:0px 0px 3px 75px;
	font-size: 12px;
	text-align:left;
}

#New-info a{
	text-decoration:non;
	color:#555;
}


/*-------------------------*/


P{ 
	line-height: 140%; 
	margin-left: 10px; 
	font-size:small;
 
} 
	
BLOCKQUOTE{ 
	COLOR: #333333; 
	line-height: 130%; 
	margin-left: 10px; 
	font-size:x-small;

}

h3 		{ 
	font-family:ヒラギノ角ゴ Std, ＭＳ Ｐゴシック, OSAKA, sans-serif;
	font-size:large;
	margin-left: 10px; 
	margin-top: 10px;
	font-weight: bold;
	text-align: left; 
	line-hight: 1.1;
	color: #414141;
}

address
{
	font-size: 9px;
	font-style: normal; 
	text-align: center; 
	color:#414141;
}

.linkwhite		{
	color: white; 
	text-decoration: none;
}
/*
a:link		{
	COLOR: blue; 
	text-decoration: none;
}

a:visited	{
	COLOR: #0000cc; 
	text-decoration: none;
}

a:hover		{
	COLOR: blue; 
	text-decoration: underline;
}
*/
.headlinecover 		{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:medium; 
	font-weight: bold;
	text-align: left; 
	color:#808080;
}

.main_text		{ 
	font-size:small;
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	line-height: 140%; 
	text-align: left; 
	color:#414141; 
}

.maincover 		{ 
	font-family:ヒラギノ角ゴ Pro W6, ＭＳ Ｐゴシック, sans-serif;
	font-size:11px; 
	text-align: left; 
	color:#999999;
}

.sub 		{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:10px; 
	line-height: 150%; 
	text-align: left; 
	color:#090909;
}



.subcover 		{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:10px; 
	text-align: left; 
	color:#333333;
}

.index 		{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:10px; 
	line-height: 130%; 
	text-align: left; 
	color:#414141; 
}

.subindex 		{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:9px; 
	line-height: 150%; 
	text-align: left; 
	color:#808080;
}

.info		{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:10px; 
	line-height: 140%; 
	text-align: left; 
	color:#000000;
}


.info9		{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:9px; 
	line-height: 130%; 
	text-align: left; 
	color:#000000;
}




.info_r	{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:10px; 
	line-height: 140%; 
	text-align: right; 
	color:#000000;
}

.write		{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:11px; 
	line-height: 170%; 
	text-align: left; 
	color:#303030;
}

.write12		{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:12px; 
	line-height: 155%; 
	text-align: left; 
	color:#000000;
}


.capcover 		{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:10px; 
	font-weight: bold;
	line-height: 130%; 
	text-align: left; 
	color:#999999; 
}

.cap 		{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:9px; 
	font-weight: bold;
	text-align: left; 
	color:#999999; 
}

.caltop 		{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:10px; 
	color:#ffffff;
}

.cal 		{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:9px; 
	text-align: center; 
	color:#999999;
}

.dateindex 		{ 
	font-size:small;
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-weight: bold;
	margin-left: 10px; 
	line-height: 140%; 
	text-align: left; 
	color:#414141; 
}

.h1		{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:17px; 
	font-weight: 600;
	line-height: 180%; 
	text-align: left; 
	color:#303030;
}

.h2		{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:15px; 
	font-weight: 600
	line-height: 170%; 
	text-align: left; 
	color:#303030;
}






.h3		{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:14px; 
	font-weight: 600
	line-height: 170%; 
	text-align: left; 
	position: relative;
	color: #303030;
}

.h4{
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:12px; 
	font-weight: 600
	line-height: 170%; 
	text-align: left; 
	position: relative;
	color: #303030;

}

div.h3 p{
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#666;
}


td.headarea	{
	font-size:14px;
	color:#000000; 
}

td.koushin 	{
	font-size:12px; 
	color:#000000; 
}

td.text 	{
	font-size:12px;
	color:#FFFFFF; 
}

td.textred 	{
	font-size:12px;
	color:#FF0000; 
}

td.normal 	{
	font-size:12px;
	color:#414141; 
}
/*
A.Dlink:link	{ 
	font-size:11px;
	color:#000000;
	line-height:14px; 
	text-decoration: none;
}

A.Dlink:visited	{ 
	font-size:11px;
	color:#000000;
	line-height:14px; 
	text-decoration: none;
}

A.Dlink:hover	{ 
	font-size:11px;
	color:#00ced1;
	line-height:14px; 
	text-decoration: underline;
}

A.Alink:link	{ 
	font-size:11px;
	color:#59AA1A;
	font-weight:bold;
	line-height:10px; 
	text-decoration: none;
}

A.Alink:visited	{ 
	font-size:11px;
	color:#59AA1A;
	font-weight:bold;
	line-height:10px; 
	text-decoration: none;
}

A.Alink:hover	{ 
	font-size:11px;
	color:#ff4444;
	font-weight:bold;
	line-height:10px; 
	text-decoration: underline;
}

A.Clink:link	{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:9px;
	color:#494949;
	text-decoration: none;
}


A.Clink:visited	{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:9px;
	color:#494949;
	text-decoration: none;
}

A.Clink:hover	{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:9px;
	color:#f40075;
	text-decoration: underline;
}

A.Blink:link	{ 
	font-size:10px;
	color:#000000;
	line-height:10px; 
	text-decoration: none;
}

A.Blink:visited	{ 
	font-size:10px;
	color:#000000;
	line-height:10px; 
	text-decoration: none;
}

A.Blink:hover	{ 
	font-size:10px;
	color:#0099cc;
	line-height:10px; 
	text-decoration: underline;
}

A.Elink:link	{ 
	font-size:10px;
	color:#0099cc;
	line-height:10px; 
	text-decoration: none;
}

A.Elink:visited	{ 
	font-size:10px;
	color:#0099cc;
	line-height:10px; 
	text-decoration: none;
}


A.Elink:hover	{ 
	font-size:10px;
	color:#ee82ee;
	line-height:10px; 
	text-decoration: underline;
}

A.Flink:link	{ 
	font-size:13px;
	color:#000000;
	line-height:10px; 
	text-decoration: none;
}

A.Flink:visited	{ 
	font-size:13px;
	color:#000000;
	line-height:10px; 
	text-decoration: none;
}

A.Flink:hover	{ 
	font-size:13px;
	color:#ee82ee;
	line-height:10px; 
	text-decoration: underline;
}

A.Glink:link	{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:11px;
	color:#000000;
	line-height:16px; 
	text-decoration: none;
}

A.Glink:visited	{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:11px;
	color:#000000;
	line-height:16px; 
	text-decoration: none;
}

A.Glink:hover	{ 
	font-family:ヒラギノ角ゴ Pro W3, ＭＳ Ｐゴシック, sans-serif;
	font-size:11px;
	color:#2fdd6d;
	line-height:16px; 
	text-decoration: underline;
}
 */
.clr {
    clear:both;
}
